@charset "UTF-8";

body {
    width: 100%;
    /*overflow-x: hidden;*/
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 0;
    text-align: justify;
line-break: strict;
overflow-wrap: break-word;
word-wrap: break-word;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
    
    
    .header_bg {
        background: #EFEFEF;
        box-sizing: border-box;
    }
    .header_wrap {
        position: relative;
        text-align: center;
        margin: 0 auto;
        width: 100%;
        max-width: 945px;
        padding: 2.535vw 0;
        box-sizing: border-box;
    }
    .header_logo {
        display: inline-block;
        width: 38.548vw;
    }
    .header_logo img {
        width: 100%;
    }
    .header_pr {
        display: inline-block;
        font-size: 0;
        position: absolute;
    	top: 50%;
    	right: 15px;
    	transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	width: 8.585%;
    }
    .header_pr img {
        width: 100%;
    }
    
    
    @media screen and (min-width: 440px) {
        .header_wrap {
            padding: 10px 0;
        }
        .header_logo {
            width: 179.598px;
        }
        .header_pr {
            width: 40px;
        }
    }
    
    
    @media screen and (min-width: 640px) {
        .header_logo {
            width: 210px;
        }
        .header_wrap {
            padding: 9.55px 0;
        }
    }
    
    
    
    .p-article_action {
        display: flex;
        margin-bottom: 80px;
        flex-wrap: wrap;
    }
    .p-article_action_group.-footer {
        justify-content: center;
        width: 100%;
    }
    .p-article_action_group {
        display: flex;
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .p-article_action_group .p-article_action_btn:first-of-type {
        margin-left: 0;
    }
    .p-article_action_btn {
        display: block;
        position: relative;
        width: 52px;
        height: 30px;
        margin-left: 0px;
    }
    .p-article_action_btn_label.-Facebook {
        background-image: url(ico_action_facebook.svg);
    }
    .p-article_action_btn_label.-twitter {
        background-image: url(x.png);
        background-position: center top 3px;
    }
    .p-article_action_btn_label.-line {
        background-image: url(icon_line.png);
        background-position: center top 3px;
    }
    .p-article_action_btn_label {
        display: block;
        position: relative;
        padding-top: 30px;
        background-position: center top;
        background-repeat: no-repeat;
        color: #818181;
        font-size: 13px;
        line-height: 1;
        text-align: center;
        transition: .1s all ease-in;
    }
    a {
        text-decoration: none;
    }
    .p-article_action_btn_label::before {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 24px;
        background-color: #fff;
        background-position: center top;
        background-repeat: no-repeat;
        content: '';
        opacity: 0;
        transition: .1s linear;
    }
    .p-article_action_share {
        display: inline-block;
        width: 100%;
        text-align: center;
        font-size: 11.77px;
        color: #898989;
    }
    .internal_alertinfo {
        font-size: 12px;
        padding-bottom: 45px;
    }
    .ptop {
        max-width: 58px;
        width: 100%;
        margin: 0 auto 70px auto;
        padding: 0;
    }
    @media screen and (max-width: 599px) {
        .ptop {
            max-width: 35px;
            margin: 0 auto 40px auto;
            padding: 0;
        }
    }
    .ptop {
        width: 100%;
    }
    .ptop a {
        display: inline-block;
        width: 100%;
    }
    .ptop a img {
        max-width: 100%;
    }
    @media screen and (max-width: 599px) {
        .index_btn {
            margin: 0 auto 60px auto;
        }
    }
    .index_btn {
        max-width: 600px;
        width: 100%;
        margin: 0 auto 100px auto;
    }
    .index_btn img {
        border: none;
        margin: 0;
        padding: 0;
        line-height: 0;
        vertical-align: bottom;
        max-width: 100%;
    }
    .fwrap {
        max-width: 850px;
        width: 90%;
        margin: 0 auto;
    }
    .fbar {
        height: 1px;
        background: #CCCCCC;
    }
    
    
    
    
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 25px;
    padding-right: 25px;
    box-sizing: content-box;
}

.w-980 { max-width: 980px;
padding-left: 20px;
padding-right: 20px;}
.w-900 { max-width: 900px;}
.w-850 { max-width: 850px;}
.w-800 { max-width: 800px;}

.lead {
    line-height: 1.7;
}

.lead::first-letter {
	font-size: 190%;
	font-weight: bold;
	float: left;
	margin-right: 7px;
}

.ttl-01 {
    text-align: center;
}

.ttl-01 h2 {
    display: inline-block;
    margin: 0 auto 5px auto;
    padding: 0 15px 15px 15px;
    background: url("bg_ttl01.svg") no-repeat center bottom;
    background-size: 100% 3px;
    font-weight: bold;
    color: #2EA7E0;
    line-height: 1.25;
    font-size: 20px;
}

@media screen and (min-width: 758px) {

    .ttl-01 h2 {
        padding: 0 26px 26px 26px;
        font-size: 30px;
        margin-bottom: 45px;
    }
}

.txt-01 {
    line-height: 1.8;
    padding-top: 1.5em;
}

@media screen and (min-width: 758px) {
    
    .txt-01:first-child{
        padding-top: 0;
    }
}

@media screen and (max-width: 757px) {
    .box-01-img {
        text-align: center;
        padding: 2em 0 0.5em 0;
    }
    
    .box-01-img img {
        width: 70%;
    }
}

@media screen and (min-width: 758px) {
    .box-01 {
        justify-content: space-between;
    }

    .box-01-txt {
        width: 52%;
        padding-left: 35px;
    }
    
    .box-01-img {
        width: 40%;
        padding-top: 5px;
    }
    
    .c-flex-reverse .box-01-txt {
        padding-left: 0;
        padding-right: 35px;
    }
}

@media screen and (min-width: 758px) {
    
    .img-jirei {
        display: flex;
        justify-content: space-between;
    }
    
    .img-jirei li {
        width: 49.5%;
    }
}

.caption {
    font-size: 80%;
    color: #666;
    padding-top: 1em;
}

@media screen and (min-width: 758px) {
    .caption {
        text-align: center;
    }
}

@media screen and (min-width: 758px) {
    .img-tobira {
        text-align: center;
    }
    .img-tobira img {
        max-width: 700px;
    }
}

.footer {
    padding-bottom: 30px;
}

@media screen and (min-width: 758px) {
    .footer {
        padding-bottom: 80px;
    }
}

.footer h2 {
    font-size: 120%;
}


.links {
    background: #E8F5FC;
    padding: 15px;
    text-align: left;
}

.links h2 {
    color: #2EA7E0;
    border-bottom: 1px solid #2EA7E0;
    padding-bottom: 0.2em;
    font-weight: bold;
    font-size: 120%;
    margin-bottom: 0.5em;
}

.links li {
    padding-top: 0.7em;
    line-height: 1.3;
}

@media screen and (min-width: 758px) {
    
    .links {
        padding: 30px;
    }
}

.text-blue {
    color: #2EA7E0 !important;
}

.links a {
    position: relative;
    display: inline-block;
    line-height: 1.3;
    padding-left: 1em;
    font-weight: bold;
}

.links a:hover {
     color: #2EA7E0 !important;
}

.links a:before {
    content: "";
    width: 1em;
    height: 1em;
    position: absolute;
    display: inline-block;
    background: url("icn_link.svg") no-repeat center center;
    top: 0;
    left: 0;
}

@media screen and (max-width: 757px) {
    .mainv-img img {
        margin-left: -25px;
        margin-right: -25px;
        max-width: calc(100% + 50px);
    }
    
    .mainv-focus img {
        width: 70%;
    }
    
    .mainv-ttl img {
    }
}